<?xml version="1.0" encoding='ISO-8859-1'?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
"http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [


<!ENTITY admin SYSTEM "mi_fifo_admin.xml">
<!ENTITY faq SYSTEM "../../../doc/module_faq.xml">

<!-- Include general documentation entities -->
<!ENTITY % docentities SYSTEM "../../../doc/entities.xml">
%docentities;

]>

<book>
	<bookinfo>
	<title>mi_fifo Module</title>
	<productname class="trade">&osipsname;</productname>
	<authorgroup>
		<author>
		<firstname>Bogdan-Andrei</firstname>
		<surname>Iancu</surname>
		<affiliation><orgname>&voicesystem;</orgname></affiliation>
		<address>
		<email>bogdan@opensips.org</email>
		</address>
		</author>
		<editor>
		<firstname>Bogdan-Andrei</firstname>
		<surname>Iancu</surname>
		<address>
			<email>bogdan@opensips.org</email>
		</address>
		</editor>
	</authorgroup>
	<copyright>
		<year>2006</year>
		<holder>&voicesystem;</holder>
	</copyright>
	<revhistory>
		<revision>
		<revnumber>$Revision$</revnumber>
		<date>$Date$</date>
		</revision>
	</revhistory>
	</bookinfo>
	<toc></toc>
	
	&admin;
	&faq;
	
</book>
